<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Service extends Model
{
    use HasFactory;

    protected $table = 'service';

    public function history()
    {
        return $this->belongsTo(History::class, 'id_history');
    }

    public function stock()
    {
        return $this->belongsTo(Stock::class);
    }
}
